@charset "utf-8";
/* html,body{font-family: "微软雅黑";} */
body{font-size:14px;font-family:Noto Sans sC,"微软雅黑",arial,sans-serif,serif,"Microsoft YaHei";}
*{padding:0;margin:0;list-style:none;}
a{text-decoration:none;color:inherit;} 
i{font-style: normal;}
dl,ol,ul {list-style-type:none}
b{display: inline-block;}
em{font-style: normal;font-family: arial;}

.odcontent{margin:0 auto; width:90%;max-width:1612px;}
@media only screen and (max-width: 480px){
	.odcontent{width: 94%;}
}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.clearfix{zoom:1}
input,textarea{border: none;outline: none;border-radius: 0;-webkit-appearance:none;}
button {border: none;padding: 0;}
.fl{float:left}
.fr{float:right}

.por{position: relative;}
.poa{position: absolute;}
.head_fixed{position: fixed;top: 0;left: 0;width: 100%;height: auto;z-index: 9999;}
img{border: none;vertical-align: middle;max-width: 100%;}

*:focus{
	outline: none;
	-webkit-tap-highlight-color: transparent;
}

a,li,div {-webkit-tap-highlight-color:transparent}

input:-webkit-autofill,
 textarea:-webkit-autofill,
 select:-webkit-autofill {
     background-color: transparent!important;
     background-image: none !important;
     -webkit-box-shadow: 0 0 0 1000px #f2f3f7 inset !important;
     -webkit-text-fill-color: #333;
}

/* 自定义样式 */
.ver-mid{vertical-align: middle;}
.ver-bl{vertical-align: baseline;}
.flx{display: flex;flex-wrap: nowrap;justify-content: space-between;}
.flx_w{display: flex;flex-wrap: wrap;justify-content: space-between;}
.txt_center{text-align: center;}
.hide{display: none;}
.center{text-align: center;}
.right{text-align: right;}
.left_text{text-align: left;}
.w1200{margin: 0 auto;width: 90%;max-width: 1200px;}
.blue{color: #07a4df;}

@font-face {
	font-family:DINCond;
	src: url(/template/default/fonts/DINCond-Medium.woff);
}

@font-face {
	font-family:FMBTbold;
	src: url(/template/default/fonts/FUTURA-MD-BT-BOLD.ttf);
}


/* header{height: 155px;} */
.idx .head {background: transparent;}
.idx .head .head_mid .head_nav .first_nav > li > a{color: #fff;}
.idx .head .head_mid .head_nav .first_nav > li > a:after{background: #fff;}
.idx .head .head_mid #search_btn{filter: grayscale(1) brightness(100);}

.head{position: fixed;left: 0;top: 0;padding:4% 0 4%;width: 100%;z-index: 98;background: rgba(0,0,0,0.15);color: #333;background: #fff;transition: all .3s linear;}
/* 6c88bd */
#header.scro{background: #fff;padding:20px 0}
#header.scro .head_mid .head_nav .first_nav > li > a{padding: 32px 0;}
#header.scro .head_mid #search_btn{filter: initial;}
#header.scro .head_mid .menu_btn span{background: #e50011;}

.nei #header{background: #fff;padding:20px 0;box-shadow: 0  0 10px rgba(0,0,0,0.1);}
.nei #header .head_mid .head_nav .first_nav > li > a{padding: 32px 0;}
.nei #header .head_mid #search_btn{filter: initial;position: relative;cursor: pointer;}
.nei #header .head_mid #search_box{position: absolute;right: calc(100% + 15px);top: 50%;width:185px;box-sizing: border-box;transform: translateY(-50%);display: none;}
.nei #header .head_mid #search_box input{display: inline-block;vertical-align: middle;height: 38px;}
.nei #header .head_mid #search_box input.key{padding:0 10px;width: calc(100% - 38px);border: 1px solid #ccc;box-sizing: border-box;}
.nei #header .head_mid #search_box input.upload{width: 38px;height: 38px;color: #fff;background: #e50010;}
.nei #header .head_mid .menu_btn span{background: #e50011;}

/* .head.scro {background: #fff;box-shadow: 0 0 10px rgba(0,0,0,0.1);}
.head.scro .head_mid .lf_part .logo{filter: initial;}
.head.scro .head_mid .head_nav .first_nav > li{color: #2a2a2a;}
.head.scro .head_mid .rt_part .hot_line{color: #2a2a2a;}
.head.scro .head_mid .head_nav .first_nav > li > a > i{filter: grayscale(1) brightness(0.2);} */
.head .top_wrap{margin:0 auto;width: 90%;max-width: 1530px;}
.head .head_top{padding: 11px 0;font-size: 12px;color: #716666;background: #f7f7f7;}
.head .head_top .top_share a{display: inline-block;margin-right: 13px;padding-right: 13px;border-right: 1px solid #d7d9ea;}
.head .head_top .top_share a i{display: block;}
.head .head_top .top_share a i img{display: block;}
.head .head_top .top_share a:nth-last-child(1){margin-right: 0;padding-right: 0;border-right: 0;}
.head .head_top .top_right{width: calc(100% - 186px);width: -webkit-calc(100% - 186px);}
.head .head_top .top_right .flx_w{justify-content: flex-end;}
.head .head_top .top_right .flx_w > div{margin-left: 2.5%;padding-left: 22px;}
.head .head_top .top_right .cts:nth-child(1){background: url(/template/default/images/icon_01.png)no-repeat left top;}
.head .head_top .top_right .cts:nth-child(2){background: url(/template/default/images/icon_02.png)no-repeat left top;}
.head .head_top .top_right .language {background: url(/template/default/images/icon_03.png)no-repeat left top;line-height: 19px;cursor: pointer;color: #00369c;}
.head .head_top .top_right .language ul{display: none;position: absolute;left: 50%;top: 150%;width: 110px;padding: 0 10px;box-shadow: 0 0 5px rgba(0,0,0,0.1);transform: translateX(-50%);background: #fff;z-index: 2;}
.head .head_top .top_right .language > i{margin-left: 3px;}
.head .head_top .top_right .language ul li{line-height: 30px;}
.head .head_top .top_right .language ul li i{display: inline-block;vertical-align: middle;margin-right: 6px;}
.head .head_top .top_right .language ul li span{display: inline-block;vertical-align: middle;white-space: normal;text-overflow: ellipsis;overflow: hidden;}

.head .hide_name{position: absolute;left: 0;top: 0;margin-left: -2000px;}
.head .head_mid{display: flex;flex-wrap: nowrap;justify-content: space-between;align-items: center;}
.head .head_mid  a.logo_w{display: block;}
.head .head_mid .lf_part{position: relative;box-sizing: border-box;}
.head .head_mid .lf_part .logo{width: 198px;white-space: nowrap;font-size: 18px;position: relative;overflow: hidden;text-align: center;}
.head .head_mid .lf_part .logo img{display: inline-block;vertical-align: text-bottom;}
.head .head_mid .lf_part .logo span{display: block;margin-top: 5px;}
/* .head .head_mid .lf_part .cpy_name{color: #5b5b5b;}
.head .head_mid .lf_part .cpy_name p{font-size: 20px;font-weight: bold;letter-spacing: 3px;}
.head .head_mid .lf_part .cpy_name em{font-size: 12px;font-weight: bold;letter-spacing: 1px;} */
.head .head_mid .head_nav {width: auto;box-sizing: border-box;position: relative;}
.head .head_mid .head_nav .first_nav{position: relative;text-align: right;}
.head .head_mid .head_nav .first_nav .curtain{position: absolute;left: 50%;top: 100%;width: 90vw;max-width: 1686px;height: 100%;background: rgba(255,255,225,0.95);transform: translateX(-50%);display: none;box-sizing: border-box;}
.head .head_mid .head_nav .first_nav > li{display: inline-block;padding: 0 2.22%;white-space: nowrap;position: relative;}
.head .head_mid .head_nav .first_nav > li > a{display: block;padding: 43.5px 0;position: relative;font-size: 18px;transition: all .6s cubic-bezier(.215,.61,.355,1) 0s;}
/* .head .head_mid .head_nav .first_nav > li > a > i{position: absolute;display: inline-block;margin-left: 4px;top: 50%;left: 110%;width: 12px;height: 12px;transform: translateY(-50%);background: url(/template/default/images/icon_list.png)no-repeat center;} */
.head .head_mid .head_nav .first_nav > li.cur{background: transparent;}
/* .head .head_mid .head_nav .first_nav > li.cur > a{color: #1178a6;} */
.head .head_mid .head_nav .first_nav > li > a:after{content: "";position: absolute;left: 50%;bottom: 0;width: 0;height: 2px;background: #1a5894;transform: translateX(-50%);transition: width 0.3s linear;}
.head .head_mid .head_nav .first_nav > li.cur > a:after{width: 100%;}
.head .head_mid .head_nav .first_nav > li:hover > a:after{content: "";width: 100%;}
/* .head .head_mid .head_nav .first_nav > .hightlight{position: absolute;left: 50%;bottom: 0;width: 0;height: 4px;transform: translateX(-50%);background: #1178a6;transition: all 0.3s ease-out;} */
.head .head_mid .head_nav .pc_secnav{position: absolute;top: 98px;left: 50%;width: auto;height: auto;min-width: 100%;transform: translate(-50%,-10px) scale(0.8);z-index: 3;display: none;box-sizing: border-box;z-index: 2;background: rgba(245, 245, 245, 0.98);opacity: 0;transition: all .3s linear;transform-origin: center top;}
.head .head_mid .head_nav .pc_secnav.on{transform:translate(-50%,0) scale(1);opacity: 1;}
.head .head_mid .head_nav .pc_secnav .lf_nav{width: 100%;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul{display: flex;flex-wrap: wrap;justify-content: flex-start;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li{width: 100%;text-align: left;font-size: 14px;line-height: 24px;color: #333;box-sizing: border-box;transition: margin-bottom .3s ease-out;position: relative;text-align: center;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li > a{display: block;padding: 5px 12px;}
.head .head_mid .head_nav .pc_secnav .lf_nav > ul > li:hover > a{background: #130c04;color: #fff;}
.head .head_mid .app_right{display: none;}
header .mobile_nav{position: fixed;right: -350px;top: 0;width: 300px;height: 100vh;transition: all .3s;box-sizing: border-box;z-index: 100;display: flex;}
header .mobile_nav .m_logo{display: none;}
header .mobile_nav.sld{right:0;width: 30%;display: flex;flex-wrap: wrap;justify-content: flex-end;}
.head .head_mid .menu_part{position: relative;display:inline-block;width: 23px;height: 20px;vertical-align: middle;}
.head .head_mid #search_btn{display: inline-block;margin-right:26px;width: 24px;height:24px;background: url(/template/default/images/i_search.png)no-repeat center;vertical-align: middle;}
#header .head_mid #search_btn{position: relative;cursor: pointer;}
#header .head_mid #search_box{position: absolute;right: calc(100% + 15px);top: 50%;width:185px;box-sizing: border-box;transform: translateY(-50%);display: none;z-index: 2;filter: initial;}
#header .head_mid #search_box input{display: inline-block;vertical-align: middle;height: 38px;}
#header .head_mid #search_box input.key{padding:0 10px;width: calc(100% - 38px);border: 1px solid #ccc;box-sizing: border-box;}
#header .head_mid #search_box input.upload{width: 38px;height: 38px;color: #fff;background: #e50010;}
.head .head_mid .menu_btn{display: inline-block;position: absolute;left: 50%;top: 50%;width: 100%;height: 100%;transform: translate(-50%,-50%);z-index: 2;cursor: pointer;}
.head .head_mid .menu_btn span{display: block;width: 100%;height: 3px;transform-origin: center;background: rgba(255,255,255,1);}
.head .head_mid .menu_btn span:nth-child(1){top: 0;}
.head .head_mid .menu_btn span:nth-child(2){position: relative;margin: 5px 0px;width: 80%;opacity: 1;transition: width .5s;}
.head .head_mid .menu_btn span:nth-child(3){top:100%;margin: 0 0 0 0;}
.head .head_mid .menu_btn.open{width: 20px;height: 14px;z-index: 9999;}
.head .head_mid .menu_btn.open span{width: 100%;}
.head .head_mid .menu_btn.open span:nth-child(1){position: absolute;top: 50%;left: 0;transform: rotateZ(45deg);transition: transform 0.3s 0.5s;}
.head .head_mid .menu_btn.open span:nth-child(2){opacity: 0;width: 0;margin: 10px 0;}
.head .head_mid .menu_btn.open span:nth-child(3){position: absolute;top: 50%;left: 0;transform:rotateZ(-45deg);transition: transform 0.3s 0.5s;}
.head .head_mid .rt_part{box-sizing: border-box;position: relative;display: none;}
.head .head_mid .rt_part .flx_w{align-items: center;}
.head .head_mid .rt_part .hot_line{width: auto;box-sizing: border-box;color: #000;box-sizing: border-box;font-size: 18px;position: relative;overflow: hidden;}
.head .head_mid .rt_part .hot_line.on{overflow: initial;}
.head .head_mid .rt_part .hot_line i{display: block;width: 25px;height: 25px;background: url(/template/default/images/icon_tel.png)no-repeat center;background-size: 25px;cursor: pointer;}
.head .head_mid .rt_part .hot_line > div{position: absolute;padding: 10px;right: 0;top: 150%;background: #fff;opacity: 0;transition: all .3s linear;color: #1178a6;}
.head .head_mid .rt_part .hot_line.on > div{right: 0;opacity: 1;}
.head .head_mid .rt_part .hot_line b{display: block;white-space: nowrap;;}
header .mobile_nav #m_btn{position: absolute;left: 0;top: 0;width: 60px;height: 60px;background: #e50010;box-shadow: 0 0 5px rgba(0,0,0,0.1);transform: translate(-100%,0);cursor: pointer;z-index: 100;}
header .mobile_nav #m_btn i{position: absolute;left: 50%;top: 50%;width: 30px;height: 30px;transform: translate(-50%,-50%);background: url(/template/default/images/m_btm.png)no-repeat center;}
header .mobile_nav #m_btn:hover i{transform: translate(-50%,-50%) rotateZ(180deg);}


/* mobile-start */
	header .mobile_nav .m_logo img{width: auto;}
	header .mobile_nav .second_nav {position: relative;padding: 5% 3% 0 5%;width: 100%;height: 100%;background: #fff;box-sizing: border-box;z-index: 99;}
	header .mobile_nav .second_nav > li{padding: 6% 15px;width: 100%;font-size:16px;line-height: 1.5;cursor: pointer;color: #2d2d2d;transform: translateY(-100%);transition: all 0.2s ease-out;opacity: 1;border-bottom: 1px solid #ccc;box-sizing: border-box;}
	header .mobile_nav .second_nav > li p{display: inline-block;}
	header .mobile_nav .second_nav > li > a:hover{color: #1178a6;}
	header .mobile_nav .second_nav > li i{display: inline-block;float: right;width: 20px;height: 20px;background:url(/template/default/images/down.png)no-repeat center;vertical-align: middle;transform: initial;background-size: 16px;}
	header .mobile_nav.sld .second_nav > li{transform: translateY(0);opacity: 1;}
	header .mobile_nav.sld .second_nav > li:nth-child(1){transition-delay: 0.2s;}
	header .mobile_nav.sld .second_nav > li:nth-child(2){transition-delay: 0.25s;}
	header .mobile_nav.sld .second_nav > li:nth-child(3){transition-delay: 0.3s;}
	header .mobile_nav.sld .second_nav > li:nth-child(4){transition-delay: 0.35s;}
	header .mobile_nav.sld .second_nav > li:nth-child(5){transition-delay: 0.4s;}
	header .mobile_nav.sld .second_nav > li:nth-child(6){transition-delay: 0.45s;}
	header .mobile_nav.sld .second_nav > li:nth-child(7){transition-delay: 0.5s;}
	header .mobile_nav.sld .second_nav > li > a{font-size: 18px;}
	header .mobile_nav .second_nav .next_nav{display: none;margin-top: 10px;}
	header .mobile_nav .second_nav .next_nav > li{padding-left: 24px;font-size: 16px;line-height: 2;box-sizing: border-box;position: relative;}
	/* header .mobile_nav .second_nav .next_nav > li:before{content: "";position: absolute;left: 0;top: 50%;width: 6px;height: 6px;border-radius: 50%;transform: translateY(-50%);background: #fff;} */
	header .mobile_nav .second_nav .next_nav > li:hover{color: #063979;}
	header .mobile_nav .second_nav .bg_line{position: absolute;top: -4.5px;left: 50%;width: calc(100% + 20px);width: -webkit-calc(100% + 20px);height: 45px;background-color: #ff0000;transform: translateX(-50%);z-index: -1;border-radius: 30px;transition: top .3s ease;display: none;}
	@keyframes rotation{
		from{transform: rotateZ(0deg);}
		to{transform: rotateZ(720deg);}
	}
	
	/* header .mobile_nav .mobile_contact{width: 40%;height: 100%;position: relative;z-index: 2;}
	header .mobile_nav .mobile_contact .company_contact{width: 100%;height: 60%;text-align: center;color: #fff;position: relative;background: #195894;}
	header .mobile_nav .mobile_contact .company_contact .info{position: absolute;padding: 0 5%;left: 0;width: 100%;top: 50%;transform: translateY(-50%);font-size: 16px;box-sizing: border-box;}
	header .mobile_nav .mobile_contact .company_contact .info p{margin: 10px 0;}
	header .mobile_nav .mobile_contact .company_contact .info p.addr-tip{background: url(/template/default/images/icon_addrgery.png)no-repeat center 37px;font-size: 24px;}
	header .mobile_nav .mobile_contact .company_contact .info .address{font-size: 22px;}
	header .mobile_nav .mobile_contact .company_contact .info .contact-tel{font-size: 24px;}
	header .mobile_nav .mobile_contact .company_btm{width: 100%;height: 40%;background: #f5f2f2;position: relative;}
	header .mobile_nav .mobile_contact .company_btm .info{position: absolute;left: 0;width: 100%;top: 50%;padding: 0 5%;transform: translateY(-50%);font-size: 40px;text-align: center;font-weight: bold;color: #110a04;box-sizing: border-box;} */
	
	/* 手机端飞入特效 */
	/* header .mobile_nav.sld .mobile_contact .company_contact{}
	header .mobile_nav.sld .mobile_contact .company_btm{} */
	/* @keyframes a1{
		from{transform: translateX(100%);opacity: 0;}
		to{transform: translateX(0);opacity: 1;}
	}
	@-ms-keyframes a1{
		from{transform: translateX(100%);opacity: 0;}
		to{transform: translateX(0);opacity: 1;}
	}
	@-moz-keyframes a1{
		from{transform: translateX(100%);opacity: 0;}
		to{transform: translateX(0);opacity: 1;}
	}
	@keyframes a2{
		from{transform: translateY(100%);opacity: 0;}
		to{transform: translateY(0);opacity: 1;}
	}
	@-ms-keyframes a2{
		from{transform: translateY(100%);opacity: 0;}
		to{transform: translateY(0);opacity: 1;}
	}
	@-moz-keyframes a2{
		from{transform: translateY(100%);opacity: 0;}
		to{transform: translateY(0);opacity: 1;}
	} */

/* mobile-end */
@media only screen and (max-width:1600px){
	.head .head_mid .head_nav .first_nav{margin-right: 0;}
	/* .head .head_mid .btn_box{width: 150px;} */
	/* .head .head_mid .app_right .search input{width: 95px;} */
	.head .head_mid .head_nav{justify-content: flex-start;}
	.head .head_mid .rt_part{padding-left: 0;width: auto;min-width: initial;}
}

@media only screen and (max-width:1440px){
	/* .head .head_top{display: none;} */
	
	/* .head .head_mid .lf_part .logo{width: 300px;} */
	/* .head .head_mid .head_nav{width: calc(100% - 300px);width: -webkit-calc(100% - 300px);} */
	/* .head .head_mid .head_nav .first_nav > li{padding: 0 12px;} */
	.head .top_wrap{width: 95%;}
	.head .head_mid .head_nav .first_nav > li{padding: 0 2%;}
	.head .head_mid .head_nav .first_nav > li > a{padding: 37px 0;font-size: 16px;}
}


@media only screen and (max-width:1080px){
	.head{padding: 2% 0;}
	.nei #header{padding: 2% 0;}
	.head .head_mid .lf_part .logo{width: 110px;}
	.head .top_wrap > .flx{justify-content: center;}
	.head .head_top .top_share{display: none;}
	.head .head_top .top_right{width: 100%;white-space: nowrap;}
	.head .head_mid{position: relative;}
	.head .head_mid .logo{font-size: 24px;}
	.head .head_mid .logo .log0_img img{display: block;}
	.head .head_mid .head_nav{padding: 0;position: initial;width: auto;}
	.head .head_mid .head_nav .first_nav{display: none;}
	.head .head_mid .btn_box{width: auto;}
	.head .head_mid .app_right .laugage{margin-left: 30px;}
	
	.head .head_mid .lf_part{width:auto;}
	.head .head_mid .lf_part .cpy_name{margin-left: 8px;}
	.head .head_mid a.logo_w{display: inline-block;}
	.head .head_mid .rt_part{display: block;position: absolute;right:50px;top: 50%;transform: translateY(-50%);}
	.head .head_mid .menu_btn{width: 20px;height: 16px;}
	.head .head_mid .menu_btn span:nth-child(2){margin: 5px 0;}
	/* .head .head_mid .menu_btn span:nth-child(2):after{content: "";position: absolute;left: 112%;top:-1px;width: 6px;height: 6px;background: #fff;clip-path: polygon(0 0, 50% 100%, 50% 100%, 100% 0);} */
	.head .head_mid .menu_part{left: auto;right: 0;visibility: visible;}
	.head .head_mid #search_btn{margin-right: 16px;}
	
	/* mobile-start */
	header .mobile_nav{}
	header .mobile_nav.sld .second_nav > li > a{font-size: 14px;}
	header .mobile_nav .second_nav .next_nav > li{font-size: 14px;}
	header .mobile_nav #m_btn{width: 50px;height: 50px;}
	header .mobile_nav #m_btn i{width: 20px;height: 20px;}
	/* header .mobile_nav .mobile_contact .company_contact .info .contact-tel{font-size: 20px;}
	header .mobile_nav .mobile_contact .company_btm .info{font-size: 30px;} */
}
	
	
	
@media only screen and (max-width:768px){
	header .mobile_nav{}
	header .mobile_nav.sld{width: 75%;}
	.head .head_mid .lf_part .logo{display: flex;align-items: center;font-size: 16px;}
	.head .head_mid .lf_part .logo img{width: 218px;}
	.head .head_mid .lf_part .logo span{margin: 0 0 0 10px;}
	.head .head_mid .lf_part .cpy_name p{font-size: 16px;}
	.head .head_mid .lf_part .cpy_name em{letter-spacing: 0;}
	.head .head_mid .rt_part .hot_line{font-size: 14px;}
	header .mobile_nav .second_nav .next_nav > li{margin: 14px 0;font-size: 14px;}
}
@media only screen and (max-width:680px){
	.head .search_nav .search_box{margin: 20px auto;width: 90%;}
	header .mobile_nav .mobile_contact{display: none;}
	header .mobile_nav .second_nav{width: 100%;}
}
@media only screen and (max-width:480px){
	#header.scro{padding:14px 0}
	.head .head_mid #search_btn{margin-right: 12px;}
	.head .top_wrap{width: 96%;}
	.head .head_top .top_right .language ul li{line-height: 24px;}
	.head .head_top .top_right .language ul li i{width: 20px;}
	/* .head .head_mid .lf_part{width: 80px;} */
	.head .head_mid .lf_part .logo{font-size: 15px;}
	.head .head_mid .lf_part .logo img{display: block;width: 138px;}
	.head .head_mid .lf_part .cpy_name p{letter-spacing: 1px;font-size: 16px;}
	.head .head_mid .lf_part .cpy_name em{display: none;}
	.head .head_mid .menu_btn.open span{width: 100%;}
	.head .head_mid .menu_btn.open span:nth-child(2){margin: 7px 0;}
	.head .head_mid .rt_part{right: 11%;}
	.head .hot_line{display: none;}
	header .mobile_nav .m_logo img{width: 114px;}
	header .mobile_nav{background: #fff;}
	header .mobile_nav.sld .second_nav > li > a{font-size: 14px;}
	header .mobile_nav .second_nav{max-height: 455px;overflow-y: scroll;box-sizing: border-box;}
	header .mobile_nav .second_nav > li{padding: 8px 10px;font-size: 14px;}
	header .mobile_nav .second_nav .next_nav > li{margin: 6px 0;font-size: 13px;}
	header .mobile_nav .second_nav .bg_line{top: 0;width: 100%;height: 28px;}
	.head .head_top .top_right .flx_w > .cts{display: none;}
	header .mobile_nav #m_btn{width: 30px;height: 30px;}
	header .mobile_nav #m_btn i{width: 14px;background-size: 12px;}
}
@media only screen and (max-width:320px){
	/* .head .head_mid .lf_part{width: 65px;} */
	.head .head_mid .lf_part .logo img{width: 65px;}
}

/* foot_top */
.foot_top .lf_part{padding: 5.5% 5% 6% 5%;width: 60.4%;box-sizing: border-box;background: url(/template/default/images/ft_top_bg.jpg)no-repeat right center/cover;text-align: right;}
.foot_top .lf_part .box_wrap{display: inline-block;width: 410px;text-align: left;color: #fff;}
.foot_top .lf_part .top_title .title{display: block;font-size: 38px;}
.foot_top .lf_part .top_title .slogan{margin-top: 22px;font-size:24px;}
.foot_top .lf_part .mes{margin-top: 40px;}
.foot_top .lf_part .mes li{margin-bottom: 33px;}
.foot_top .lf_part .mes li:last-child{margin-bottom: 0;}
.foot_top .lf_part .mes li i{display: inline-block;margin-right:16px;width: 24px;height:24px;border-radius: 50%;background: #e50010;background-repeat: no-repeat;background-size: auto;background-position: center;vertical-align: top;}
.foot_top .lf_part .mes li i.tel{background-image: url(/template/default/images/ft_top_tel.png)}
.foot_top .lf_part .mes li i.address{background-image: url(/template/default/images/ft_top_add.png)}
.foot_top .lf_part .mes li i.email{background-image: url(/template/default/images/ft_top_email.png)}
.foot_top .lf_part .mes li span{display: inline;font-size: 16px;}
.foot_top .rt_part{width:39.6%;}
.foot_top .rt_part #map{width: 100%;height: 100%;}
.foot_top .rt_part #map label{max-width: none;}
.foot_top .rt_part #map img{max-width: none;}
/* .foot_top .rt_part #map .BMap_pop{display: block !important;} */
@media only screen and (max-width:1260px){
	.foot_top .lf_part .top_title .title{font-size: 26px;}
	.foot_top .lf_part .top_title .slogan{font-size: 20px;}
	.foot_top .lf_part .box_wrap{width: auto;}
}
@media only screen and (max-width:990px){
	.foot_top .lf_part .top_title .title{font-size:22px}
	.foot_top .lf_part .top_title .slogan{margin-top: 12px;font-size: 16px;}
}
@media only screen and (max-width:768px){
	.foot_top .lf_part{width: 100%;}
	.foot_top .rt_part{width: 100%;display: none;}
}
@media only screen and (max-width:480px){
	.foot_top .lf_part .top_title .title{font-size: 17px;}
	.foot_top .lf_part .top_title .slogan{font-size:15px}
}

/* footer */
.foot{padding:5% 0 0;color: #2d2d2d;box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);}
.foot .ft_wrap{margin: 0 auto;width:90%;}
.foot .ft_top .layout{align-items: center;}
.foot .ft_logo{width: 244px;}
.foot .subs_list{margin: 15px 0;width: 632px;text-align: center;}
/* .foot .subs_list i{display: inline-block;margin-right: 10px;cursor: pointer;position: relative;width: 40px;height: 40px;line-height: 40px;text-align: center;background: #4b4c50;border-radius: 50%;}
.foot .subs_list i:nth-last-child(1){margin-right: 0;}
.foot .subs_list i .wx{position: absolute;left: 0;top: 105%;width: 91px;display: none;} */
.foot .subs_list .list_img{display: inline-block;margin-right: 6.5%;}
.foot .subs_list .list_img:last-child{margin-right: 0;}
.foot .subs_list .list_img img{width:120px}
.foot .subs_list .list_img i{display:inline-block;width:24px;height:24px;vertical-align:middle;background-repeat:no-repeat;background-size:100% auto;background-position:center;}
.foot .subs_list .list_img i.wx_icon{background-image:url(/template/default/images/icon_weixin.png)}
.foot .subs_list .list_img i.video_icon{background-image:url(/template/default/images/icon_video.png)}
.foot .subs_list .list_img i.dy_icon{background-image:url(/template/default/images/icon_douyin.png)}
.foot .subs_list .list_img span{display:inline-block;vertical-align:middle;}
.foot .ft_nav{width: auto;}
.foot .ft_nav .list_wrap{display: flex;flex-wrap: nowrap;justify-content: flex-end;}
.foot .ft_nav .item{margin-left: 24px;transition: all 0.3s linear;}
.foot .ft_nav .item:first-child{margin-left: 0;}
.foot .ft_nav .item .hd{position: relative;font-size: 16px;color: #2d2d2d;transition: all .3s linear;}
.foot .ft_nav .item .hd a{display: block;}
.foot .ft_nav .item .hd:after{content: "/";position: absolute;top:0;right: calc(100% + 8px);right:-webkit-calc(100% + 8px)}
.foot .ft_nav .item:first-child .hd:after{content: initial;}
footer{padding:3% 0;font-size: 16px;}
@media only screen and (min-width:481px){
	.foot .ft_nav .item .hd:hover{transform: translateX(-5px);}
	.foot .ft_nav .item .hd:hover a{color: #e50010;}
}
@media only screen and (max-width:1260px){
	footer{padding:40px 0}
	.foot .ft_logo{width: 170px;}
}
@media only screen and (max-width:990px){
	.foot .subs_list{width: 100%;}
	.foot .subs_list .list_img{margin-right:15px}
	.foot .ft_nav{margin-top: 30px;}
}
@media only screen and (max-width:768px){
	.foot{padding:50px 0 0}
	.foot .subs_list .list_img img{width: 100px;}
}
@media only screen and (max-width:480px){
	.foot{padding: 40px 0 0;}
	.foot .ft_logo{width: 110px;}
	.foot .ft_nav{display: none;}
	.foot .subs_list{display: flex;flex-wrap: wrap;justify-content: space-between;}
	.foot .subs_list .list_img{width: 49%;margin-right: 0;margin-bottom:14px}
	.foot .subs_list .list_img i{width: 18px;height: 18px;}
	.foot .subs_list .list_img img{width: 80px;}
	footer{padding: 20px 0;font-size: 14px;}
	footer span{display: block;}
}


/* top */
.side_kf{position: fixed;right: 2%;top: 80%;width:auto;height: auto;z-index: 99;opacity: 0;transition: all .4s;}
.side_kf #top{display: inline-block;position: relative;margin-top: 15px;width: 40px;height: 40px;background: url(/template/default/images/top.png)no-repeat center;border:2px solid #e50010;background-size: 22px;border-radius: 50%;background-color: #fff;}
.side_kf #top i{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.side_kf #top:after{content: initial;position: absolute;left: 50%;bottom: -20px;width: 94%;height: 15px;border-radius: 50%;background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);transform: translate(-50%,0);}
@media only screen and (max-width:480px){
	.side_kf{right: 5px;min-width: initial;}
	.side_kf .phone{display: none;}
	.side_kf #top{width: 35px;height: 35px;background-size: 15px;}
}


/* mb_nav */
.mb_nav.fix{position: fixed;left: 0;bottom: 0;z-index: 99;}
.mb_nav{width: 100%;background: #063979;color: #fff;display: none;}
.mb_nav ul{display: flex;flex-wrap: wrap;justify-content: flex-start;}
.mb_nav ul li{width: 25%;border-right: 1px solid #fff;text-align: center;box-sizing: border-box;}
.mb_nav ul li .lst{padding: 14px 1%;box-sizing: border-box;}
.mb_nav ul li i{display: inline-block;margin-right: 3px;width: 18px;height: 18px;vertical-align: middle;background-repeat: no-repeat;background-size: 100% auto;background-position: center;filter: brightness(100);}
.mb_nav ul li i.mb_h{background-image: url(/template/default/images/mb_home.png);}
.mb_nav ul li i.mb_t{background-image: url(/template/default/images/mb_tel.png);}
.mb_nav ul li i.mb_ab{background-image: url(/template/default/images/mb_ab.png);}
.mb_nav ul li i.mb_p{background-image: url(/template/default/images/mb_product.png);}
.mb_nav ul li i.mb_c{background-image: url(/template/default/images/mb_contact.png);}
.mb_nav ul li span{font-size: 12px;display: inline-block;vertical-align: middle;}
.mb_nav ul li:nth-last-child(1){border-right: 0;}
@media only screen and (max-width:480px){
	.mb_nav{display: block;}
}
@media only screen and (max-width:320px){
	.mb_nav ul li i{width: 15px;height: 15px;
}

